Disk Arrays
cancel
Showing results for 
Search instead for 
Did you mean: 

SA-6404 BIOS version collision with DL380 G3

bucovaina78
Occasional Visitor

SA-6404 BIOS version collision with DL380 G3

Hi All,

 

I've got 2 DL380 G3 servers here with an MSA500 and 2 MS30 storage arrays. One of the DL380 servers has the SA-6404 controller installed. During boot, I get the message that the firmware of the 6404 should be updated.

 

I tried to run the same version numbers on both 6404 and DL380 but that doesn't help the problem. It's still complaining that it needs the same version. I tried to install the versions on a CD (different numbers for DL380 and 6404 but on same CD) but so far nothing works.

 

I tried to connect the MSA30 storage arrays to the DL380 5i and 7 disks show up (which is normal with a dual channel MSA30 after some googling around) so the storage box works perfectly well.

 

Any advice helping me to make this work would be greatly appreciated.

 

 

3 REPLIES
Torsten.
Acclaimed Contributor

Re: SA-6404 BIOS version collision with DL380 G3

It would help to tell what is the version running and what version you try to update.

Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!   
bucovaina78
Occasional Visitor

Re: SA-6404 BIOS version collision with DL380 G3

currently I'm running

 

SA-6404    DL380

2.68            2.66

 

and I tried combination:

2.62 and 2.62 on both

 

 

EDIT: I'm currently running on 2.68 and 2.66 since they were on the same disc and I figured out they might be compatible but still not ...

 

Torsten.
Acclaimed Contributor

Re: SA-6404 BIOS version collision with DL380 G3

Why downgrade ???

 

The server has an Integrated Smart Array 5i Plus.

 

Latest version for the SA 6400 is 2.84 (A):

 

Latest version for the 5i is 2.76.

 

http://h20000.www2.hp.com/bizsupport/TechSupport/SoftwareIndex.jsp?lang=en&cc=us&prodNameId=3288130&prodTypeId=15351&prodSeriesId=316529&swLang=8&taskId=135&swEnvOID=1005#29214

 

Try these versions.


Hope this helps!
Regards
Torsten.

__________________________________________________
There are only 10 types of people in the world -
those who understand binary, and those who don't.

__________________________________________________
No support by private messages. Please ask the forum!

If you feel this was helpful please click the KUDOS! thumb below!